* {
	font-family: "Helvetica Neue",Arial,"Yu Gothic Medium","游ゴシック Medium",YuGothic,"游ゴシック体",メイリオ,Meiryo,ヒラギノ角ゴ Pro W3,Hiragino Kaku Gothic Pro,verdana, helvetica,sans-serif;
	font-size: 0px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	text-align: justify;
	text-justify: inter-ideograph;
}

body {
}

.container {
	width: 1220px;
	padding: 0px 30px;
	margin: 0px auto;
}

#header {
	width: calc(100% - 60px);
	min-width: 1220px;
	padding 0px 30px;
	margin: 0px 30px 0px;
	clear: both;
}
#header .header_l {
	width: calc(50% - 43px);
	margin-top: 85px;
	float: left;
}
#header .header_c {
	width: 86px;
	height: 100px;
	margin: 35px 0px 0px;
	float: left;
	position: relative;
}
#header .header_c img {
	margin: 0px ;
}
#header .header_r {
	width: calc(50% - 43px);
	margin-top: 87px;
	float: right;
}
#title {
	position: absolute;
}
#header .header_r img {
	margin-right: 10px;
	float: left;
}
#header .header_r p a {
	font-size: 14px !important;
	color: #236824;
	letter-spacing: 1px;
	float: right;
}
#header .header_r p a:hover {
	opacity: 0.6;
}


#menu {
	width: 1220px;
	padding: 23px 0px 30px;
	margin: 0px auto;
	clear: both;
}
#menu ul {
	width: 924px;
	height: 14px;
	margin: 0px auto;
}
#menu ul li {
	font-size: 14px;
	list-style-type: none;
	float: left;
	margin-right: 98px;
}
#menu ul li.last {
	margin-right: 0px;
}
#menu ul li a {
	font-size: 14px;
	color: #333333;
}
#menu ul li a:hover {
	opacity: 0.6;
}

/* pulldown */
#menu ul li {
}
#menu ul li:hover {
}
#menu ul li a {
	color: #333333;
	text-decoration: none;
}
#menu ul li ul {
	display: none;
	position: absolute;
	top: 175px;
	left: 0px;
	width: 100%;
	min-width: 1280px;
	height: 122px;
	padding: 40px 0px 5px 10px;
	background-color: #FFFFFF;
	z-index: 10000;
}
#menu ul li ul li {
	height: 36px;
	border: none;
	z-index: 10000;
	float: inherit;
}
#menu ul li ul.concept li {
	margin-left: calc(50% - 472px);
}
#menu ul li ul.standard li {
	margin-left: calc(50% - 304px);
}
#menu ul li ul.pro li {
	margin-left: calc(50% - 80px);
}

#menu ul li ul li a {
	color: #333333;
}
#menu ul li ul li:hover {
	z-index: 10000;
}

nav.main_nav {
	display: none;
	visibility: hidden;
}

#footer_container {
	width: 100%;
	min-width: 1280px;
	background-color: #eeeeee;
	clear: both;
}

#footer {
	width: 980px;
	height: auto;
	padding: 0px 150px;
	margin: 0px auto;
	clear: both;
}
#footer table.pcfooter {
	width: 980px;
	border-collapse: collapse;
}
#footer table.pcfooter tr td {
	vertical-align: bottom;
}
#footer table tr td img.ftlogo {
	margin-top: 45px;
}
#footer table tr td img.ftlogo:hover {
	opacity: 0.6;
}
#footer table tr td h1 {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
#footer table tr td h1 a {
	color: #000000;
}
#footer table tr td h1 a:hover {
	opacity: 0.6;
}
#footer table tr td.comp {
	height: 70px;
	padding-bottom: 10px;
}
#footer table tr td.comp table tr td {
	font-size: 13px;
	color: #000000;
	line-height: 13px;
	padding-top: 9px;
}
#footer table tr td.contact,
#footer table tr td.contact a {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	text-align: right;
}
#footer table tr td.contact a:hover {
	opacity: 0.6;
}
#footer p.copy {
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
	padding: 80px 0px 35px;
	text-align: center;
}

.container h2.title {
	font-size: 28px;
	font-weight: normal;
	line-height: 28px;
	letter-spacing: 2px;
	padding: 50px 0px 30px;
	border-top: 1px solid #000000;
	text-align: center;
}

.line {
	width: 50px;
	border-bottom: 2px solid #236824;
	margin: 0px auto 50px;
}





.sponly {
	display: none;
	visibility: hidden;
}
.bold {
	font-size: 100%;
	font-weight: bold;
}
.h200 {
	height: 200px;
}

#pagetop {
	display: block !important;
	visibility: visible !important;
	position: fixed;
	bottom: 5%;
	right: 3%;
	width: 50px;
	height: 50px;
	text-align: center;
	padding: 0px 0px;
	color: #ffffff;
	z-index: 10000;
	opacity: 0.6;
}

#header .header_c a img:hover,
#pagetop img:hover,
.opa60,
a img.o60:hover {
	opacity: 0.6;
}
.liner {
	width: 980px;
	height: 1px;
	clear: both;
}
a {
	font-size: 100%;
}
.pdtop30 {
	padding-top: 30px;
}
span.red {
	font-size: 100%;
	color: #fa0000;
}
